Latest 0.1.2
Homepage https://github.com/jfwork
License MIT
Platforms ios 5.0, requires ARC
Authors

400: Invalid request

Latest podspec

{
    "name": "JFContext",
    "version": "0.1.2",
    "summary": "Plist context loader util.",
    "description": "                       Simple util to load 'beans' from plist configuration file.n                       For how to use, use '''pod try'''.n",
    "homepage": "https://github.com/jfwork",
    "license": "MIT",
    "authors": {
        "Denis Jaju010deviu0107": "[email protected]"
    },
    "source": {
        "git": "https://github.com/jfwork/JFContext.git",
        "tag": "0.1.2"
    },
    "platforms": {
        "ios": "5.0"
    },
    "requires_arc": true,
    "source_files": "Classes/ios",
    "ios": {
        "exclude_files": "Classes/osx"
    }
}

Pin It on Pinterest

Share This